Bug 715948

Summary: FTBFS rubygem-facon-0.4.1-2.fc15
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: rubygem-faconAssignee: Michael Stahnke <mastahnke>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: mastahnke
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Fixed In Version: rubygem-facon-0.5.0-1.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-01-24 02:53:07 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 713919    
Description Flags
mock.log none

Description FTBFS 2011-06-23 11:43:31 EDT
rubygem-facon-0.4.1-2.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 11:43:34 EDT
Created attachment 508016 [details]

root.log for i386
Comment 2 FTBFS 2011-06-23 11:43:35 EDT
Created attachment 508017 [details]

build.log for i386
Comment 3 FTBFS 2011-06-23 11:43:37 EDT
Created attachment 508018 [details]

mock.log for i386
Comment 4 FTBFS 2011-06-23 11:43:38 EDT
Created attachment 508019 [details]

root.log for x86_64
Comment 5 FTBFS 2011-06-23 11:43:40 EDT
Created attachment 508020 [details]

build.log for x86_64
Comment 6 FTBFS 2011-06-23 11:43:41 EDT
Created attachment 508021 [details]

mock.log for x86_64
Comment 7 Fedora Update System 2012-01-08 17:52:39 EST
rubygem-facon-0.5.0-1.fc16 has been submitted as an update for Fedora 16.
Comment 8 Fedora Update System 2012-01-11 01:12:00 EST
Package rubygem-facon-0.5.0-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rubygem-facon-0.5.0-1.fc16'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2012-01-24 02:53:07 EST
rubygem-facon-0.5.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.